\section{Miscellaneous}
\A Regarding the succession of rights in this contractual
relationship, German law shall apply, unless this Agreement imposes
deviating regulations. In case of the Beneficiary's death, the
assignment of exclusive rights shall continue with the heirs. In case
of more than one heir, all heirs have to exercise their rights through
a common authorized person.\\

\A Place of jurisdiction for all legal conflicts arising out of or in
connection with this Agreement is Munich, Germany.\\
\enlargethispage{2cm}
\begin{alltt}
__________________, ______________    __________________, ______________
      (Date)           (Place)              (Date)           (Place)


__________________________________    __________________________________
           (Beneficiary)                         (KDE e.V.)
\end{alltt}
